package com.ysnows.base.view

interface RefreshView {
    val isNeedRefresh: Boolean
    fun onRefresh()

    /**
     * 设置refresh_layout的刷新状态
     *
     * @param refreshing
     */
    fun refreshing(refreshing: Boolean)
}